Comment 9 for bug 1607433

after some checks we've find out needed dependencies and it versions,
related patchset to 'fuel-qa' with version fix: https://review.openstack.org/#/c/352327/
related test run: http://osci-jenkins.srt.mirantis.net:8080/job/7.0.mos-new.deploy-deb/1639/